{
  "name": "Tezos-Blockly",
  "version": "1.0.0",
  "private": true,
  "license": "Apache-2.0",
  "scripts": {    
    "server": "yarn workspace server start",
    "prestart": "yarn workspace tezos-blockly build",
    "start": "yarn server",
    "test": "yarn cypress run",
    "startDev": "yarn workspace tezos-blockly startDev"
  },
  "workspaces": [
    "packages/*"
  ],
  "description": "Visual smart contract editor for Tezos blockchain protocol",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com:tezosisrael/tezos-blockly/tezos-blockly.git"
  }
}
